/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/

/****************
    TRANG CHỦ
****************/


/* Section san pham tieu bieu */
.sec-san-pham .product-small{
    background: white;
    border: 1px solid #fdc215;
    border-radius: 20px;
    padding: 10px;
    padding-bottom: 0;
}

.sec-san-pham .product-small .product-title a{
    text-transform: none;
    font-family: "roboto condensed", sans-serif;
    color: #fa0564;
    font-size: 18px;
    margin-bottom: 10px;
}

.sec-san-pham span.amount{
    font-size: 16px;
    font-weight: normal;
}

.sec-san-pham span.amount strong{
    font-size: 1.4em;
    line-height: 35px;
    color: #00743a;
}


/****************
  SINGLE PRODUCT
****************/
.product-page-price span.amount strong{
    color: #fa0564;
}



/****************
    FOOTER
****************/
.payment-icons{
    display: none;
}

.absolute-footer{
    display: none;
}

@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/


}